=== debian/changelog ===
mathomatic (15.5.2-1) unstable; urgency=low

  * New upstream release
    - detect quickly "Expression too large." situations; thanks to Kingsley G.
      Morse Jr. for the report; Closes: #617215
  * debian/copyright
    - extended upstream copyright years
  * debian/patches/10_fix_build_system.patch
    - refreshed against new upstream source code
  * debian/patches/30_doc_separate_html_and_pdf_installation.patch
    - removed, merged upstream

 -- Sandro Tosi <morph@debian.org>  Mon, 28 Mar 2011 20:45:49 +0200

mathomatic (15.3.7-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - updated to new location
  * debian/control
    - added Vcs-{Git,Browser} fields
    - bump Standards-Version to 3.9.1 (no changes needed)
    - suggests rlwrap for 'rmath' and 'matho' programs
  * converted to '3.0 (quilt)' source format
    - converted dpatch patch to quilt
    - removed 'dpatch' from build-dep
    - removed dpatch targets from debian/rules
  * debian/rules
    - calls 'distclean' instead of 'flush', in 'clean' target
    - install with 'm4install-degrees' to install m4 files
    - make and install PDF documentantion
  * debian/*.menu
    - updated following upstream suggestions
  * debian/copyright
    - added notice that documentation is under GFDL1.3
    - extended Debian packaging copyright years
  * debian/patches/30_doc_separate_html_and_pdf_installation.patch
    - properly separate HTML from PDF documentation

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2011 12:28:15 +0100

mathomatic (15.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_fix_makefile.dpatch
    - updated to new upstream code
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - updated to new upstream code

 -- Sandro Tosi <morph@debian.org>  Thu, 27 May 2010 23:29:55 +0200

mathomatic (15.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream email address
    - added 'python' to mathomatic-primes Depends

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Apr 2010 00:17:41 +0200

mathomatic (15.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended upstream and packaging copyright years
  * debian/control
    - replace 'groff' with 'rman', upstream uses that to build manpages
    - bump Standards-Version to 3.8.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Feb 2010 10:57:21 +0100

mathomatic (15.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - added ${misc:Depends} to mathomatic-primes

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jan 2010 19:37:25 +0100

mathomatic (15.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 20 Dec 2009 16:48:29 +0100

mathomatic (14.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - refresh for new upstream code

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Nov 2009 23:16:05 +0100

mathomatic (14.5.6-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Oct 2009 15:13:38 +0200

mathomatic (14.5.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - replaced b-d on libreadline5-dev with libreadline-dev; thanks to Matthias
      Klose for the alert
    - bump Standards-Version to 3.8.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 06 Oct 2009 21:53:36 +0200

mathomatic (14.5.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - adapter to new upstream code
  * debian/patches/*.dpatch
    - updated my email address
  * debian/rules
    - removed dh_desktop, a no-op now
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 13 Aug 2009 00:00:47 +0200

mathomatic (14.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - added 'misc/ideas.txt' to doc installation
  * debian/patches/{10_fix_makefile, 15_fix_primes_makefile}.dpatch
    - updated to new upstream code

 -- Sandro Tosi <morph@debian.org>  Mon, 18 May 2009 22:09:02 +0200

mathomatic (14.3.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.1 (no changes needed)
  * debian/mathomatic.doc-base
    - added, provided by upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Apr 2009 23:19:02 +0200

mathomatic (14.3.3-1) unstable; urgency=low

  * Uploading to unstable, since Lenny has been released
  * New upstream release
  * debian/rules
    - merged 'rm' call into 'dh_clean' one
  * debian/copyright
    - used explicitly LGPL-2.1 local file

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Feb 2009 20:20:35 +0100

mathomatic (14.3.1-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - added copyright and license information for packaging
    - fixed and years updated for upstream copyright
  * debian/patches/10_fix_makefile.dpatch
    - updated to match new upstream code

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Feb 2009 15:25:04 +0100

mathomatic (14.2.8-1) experimental; urgency=low

  * New upstream release
  * debian/rules
    - removed configure target since not needed

 -- Sandro Tosi <morph@debian.org>  Fri, 16 Jan 2009 12:28:20 +0100

mathomatic (14.2.7-1) experimental; urgency=low

  * New upstream release
  * debian/patches/30_bts-459093_ftbfs_make_test_time.dpatch
    - updated to match new upstream code
  * debian/control
    - replaced 'rman' with 'groff' in build-dep
    - added ${misc:Depends} to Depends
  * debian/rules
    - fixed location of desktop file, adding icon installation

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Dec 2008 23:13:59 +0100

mathomatic (14.1.6-1) experimental; urgency=low

  * New upstream release
  * debian/patches/{10_fix_makefile.dpatch,15_fix_primes_makefile.dpatch}

