=== debian/control ===
Source: mathomatic
Section: math
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 5), libreadline-dev, rman, htmldoc
Standards-Version: 3.9.1
Homepage: http://www.mathomatic.org
Vcs-Git: git://git.debian.org/users/morph/mathomatic.git
Vcs-Browser: http://git.debian.org/?p=users/morph/mathomatic.git

Package: mathomatic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: rlwrap
Description: portable Computer Algebra System (CAS)
 Mathomatic implements most of the rules of algebra for the
 mathematical operators +, -, *, /, % (modulus), and power (including
 roots).
 .
 Mathomatic can symbolically:
 .
  * combine and solve equations,
  * completely simplify and compare expressions and equations,
  * do calculus transformations,
  * do standard, complex number, and polynomial arithmetic,
  * generate optimized C, Java, and Python language code from
    simplified equations,
  * do quick calculations, colorize expressions, etc.

Package: mathomatic-primes
Architecture: any
Depends: mathomatic (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, python
Description: prime number tools for mathomatic
 This package contains small math tools from mathomatic to:
 .
  * calculate and display Pascal's triangle
  * compute any number of consecutive prime numbers
  * find the minimum number of positive integers that when squared and
    added together, equal the given number
