=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

CFLAGS = -Wall -g -O3

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) READLINE=1
	$(MAKE) -C primes
	$(MAKE) pdf
	touch build-stamp

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e ;
	$(MAKE) test
	$(MAKE) -C primes test
endif

clean:
	dh_testdir
	dh_testroot
	$(MAKE) distclean
	$(MAKE) -C primes clean	
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs usr/bin usr/share/applications
	$(MAKE) m4install-degrees DESTDIR=$(CURDIR)/debian/mathomatic
	$(MAKE) -C primes install DESTDIR=$(CURDIR)/debian/mathomatic-primes
	dh_install icons/mathomatic.png usr/share/pixmaps
	dh_install icons/mathomatic.desktop usr/share/applications

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs	changes.txt
	dh_installdocs		README.txt misc/ideas.txt
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
