=== debian/watch ===
version=3
http://www.mathomatic.org/archive/mathomatic-(.*)\.tar\.bz2 debian uupgrade
