=== debian/changelog ===
mathomatic (15.6.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - mentioned modular arithmetic in mathomatic package description
  * debian/rules
    - removed build requirement for ncurses library
    - using the Debian compilation flags now, so that the security
      hardening build flags and other options are included properly.
  * debian/mathomatic-primes.menu
    - removed this file
  * TODO.Debian
    - removed this file

 -- George Gesslein II <georgegesslein@gmail.com>  Thu, 06 Oct 2011 08:03:09 -0400

mathomatic (15.6.4-1) unstable; urgency=low

  * New upstream release
    - bugs were fixed, complex number roots were approximated too often
  * debian/control
    - updated mathomatic and mathomatic-primes package descriptions
    - suggests gnuplot for mathomatic
  * debian/mathomatic.doc-base
    - pointed to manual.pdf file, already generated by this build

 -- George Gesslein II <georgegesslein@gmail.com>  Tue, 30 Aug 2011 07:11:21 -0400

mathomatic (15.6.3-1) unstable; urgency=low

  * New upstream release
    - Simplification more responsive
    - New color theme, normal text not colored
    - Many minor improvements and fixes
    - matho man page added, rmath man page fixed
  * debian/control
    - new Maintainer is George Gesslein II, the upstream author.
    - Sandro Tosi, the previous maintainer, added to Uploaders.
    - removed Vcs-{Git,Browser} fields
    - bump Standards-Version to 3.9.2 (no changes needed)
    - added m4 package dependency for m4 Mathomatic
  * debian/copyright
    - changed to reflect new Maintainer
  * debian/rules
    - added "build-arch" and "build-indep" targets
    - "dh_compress --exclude=tests/" so tests are not compressed
    - specify text docs to install on make install command line
  * debian/watch
    - fixed typo so that it works automatically now.
  * debian/patches/20_bts459093_remove_time_call.patch
    - removed, using "make check" instead of "make test" in rules
  * debian/patches/10_fix_build_system.patch
    - removed, using "make install prefix=/usr" instead in rules

 -- George Gesslein II <georgegesslein@gmail.com>  Sun, 07 Aug 2011 14:31:24 -0400
