=== debian/control ===
Source: mathomatic
Section: math
Priority: optional
Maintainer: George Gesslein II <georgegesslein@gmail.com>
Uploaders: Sandro Tosi <morph@debian.org>, tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 5), libreadline-dev, rman, htmldoc
Standards-Version: 3.9.2
Homepage: http://www.mathomatic.org

Package: mathomatic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, m4
Suggests: rlwrap, gnuplot
Description: portable Computer Algebra System (CAS)
 Mathomatic implements most of the rules of algebra for the
 mathematical operators +, -, *, /, % (modulus), and power (including
 roots).
 .
 Mathomatic can symbolically:
 .
  * combine and solve equations,
  * completely simplify and compare expressions and equations,
  * do simple calculus transformations and series,
  * do standard, complex number, modular, and polynomial arithmetic,
  * generate optimized C, Java, and Python language code from
    simplified equations,
  * plot expressions with gnuplot in two or three dimensions,
  * do quick calculations, colorize expressions, etc.

Package: mathomatic-primes
Architecture: any
Depends: mathomatic (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, python
Description: prime number tools for mathomatic
 This package contains the integer math tools from Mathomatic to:
 .
  * quickly generate any amount of consecutive prime numbers
  * calculate large primorials
  * sum and multiply large integers
  * calculate and display Pascal's triangle
  * find the minimum number of positive integers that when squared and
    added together, equal the given number
