=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,23 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-CFLAGS = -Wall -g -O3
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE) READLINE=1
-	$(MAKE) -C primes
+	CFLAGS="-Wall -O3 -DREADLINE $(CFLAGS)" LDLIBS="-lreadline" $(MAKE)
+	CFLAGS="-Wall -O3 $(CFLAGS)" $(MAKE) -C primes
 	$(MAKE) pdf
 	touch build-stamp
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e ;
-	$(MAKE) test
-	$(MAKE) -C primes test
+	$(MAKE) check
+	$(MAKE) -C primes check
 endif
 
 clean:
@@ -29,8 +32,8 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs usr/bin usr/share/applications
-	$(MAKE) m4install-degrees DESTDIR=$(CURDIR)/debian/mathomatic
-	$(MAKE) -C primes install DESTDIR=$(CURDIR)/debian/mathomatic-primes
+	$(MAKE) m4install-degrees DESTDIR=$(CURDIR)/debian/mathomatic prefix=/usr TEXT_DOCS="AUTHORS README.txt"
+	$(MAKE) -C primes install DESTDIR=$(CURDIR)/debian/mathomatic-primes prefix=/usr
 	dh_install icons/mathomatic.png usr/share/pixmaps
 	dh_install icons/mathomatic.desktop usr/share/applications
 
@@ -46,7 +49,7 @@
 	dh_installman
 	dh_link
 	dh_strip
-	dh_compress
+	dh_compress --exclude=tests/
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
