## mathomatic 15.7.1

=== debian/changelog ===
mathomatic (15.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - upstream changelog changed from changes.txt to NEWS,
      which is just changes.txt in the proper order
    - deprecated "dh_clean -k" changed to "dh_prep"
  * debian/control
    - build-depends requires debhelper >= 7 for dh_prep

 -- George Gesslein II <georgegesslein@gmail.com>  Thu, 01 Dec 2011 12:45:40 -0500
