=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs usr/bin usr/share/applications
 	$(MAKE) m4install-degrees DESTDIR=$(CURDIR)/debian/mathomatic prefix=/usr TEXT_DOCS="AUTHORS README.txt"
 	$(MAKE) -C primes install DESTDIR=$(CURDIR)/debian/mathomatic-primes prefix=/usr
@@ -42,7 +42,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs	changes.txt
+	dh_installchangelogs	NEWS
 	dh_installdocs		README.txt misc/ideas.txt
 	dh_installexamples
 	dh_installmenu
