## mathomatic 15.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,7 +20,7 @@
 file(READ VERSION FV)
 string(STRIP ${FV} MATHOMATIC_VERSION)
 message(STATUS VERSION: ${MATHOMATIC_VERSION})
-add_definitions(-O3 -Wall -DVERSION="${MATHOMATIC_VERSION}")
+add_definitions(-O3 -Wall -fexceptions -DVERSION="${MATHOMATIC_VERSION}")
 
 add_library(mathomatic_cmake
 	includes.h
