=== debian/changelog ===
mathomatic (15.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - added "misc/known_bugs.txt" to available documentation

 -- George Gesslein II <georgegesslein@gmail.com>  Wed, 22 Feb 2012 08:21:04 -0500
