=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: George Gesslein II <georgegesslein@gmail.com>
 Uploaders: Sandro Tosi <morph@debian.org>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 5), libreadline-dev, rman, htmldoc
+Build-Depends: debhelper (>= 7), libreadline-dev, rman, htmldoc
 Standards-Version: 3.9.2
 Homepage: http://www.mathomatic.org
