## mathomatic 15.8.2

=== debian/changelog ===
mathomatic (15.8.2-2) unstable; urgency=low

  * debian/control
    - added Build-Depends: tidy
      tidy is used to clean up and check HTML
  * debian/compat
    - changed from 5 to 7 to conform to debhelper version
  * debian/copyright
    - now conforms to machine-readable copyright format
      specification version 1.0

 -- George Gesslein II <georgegesslein@gmail.com>  Sun, 15 Apr 2012 14:24:00 -0400

mathomatic (15.8.2-1) unstable; urgency=low

  * New upstream release
    - important regressions and other bugs have been fixed
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)
  * debian/copyright
    - extended copyright years from 2011 to 2012
    - improved wording regarding current maintainers

 -- George Gesslein II <georgegesslein@gmail.com>  Sun, 25 Mar 2012 08:15:51 -0400
