=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: George Gesslein II <georgegesslein@gmail.com>
 Uploaders: Sandro Tosi <morph@debian.org>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7), libreadline-dev, rman, htmldoc
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), libreadline-dev, rman, htmldoc, tidy
+Standards-Version: 3.9.3
 Homepage: http://www.mathomatic.org
 
 Package: mathomatic
