=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs	NEWS
-	dh_installdocs		README.txt misc/ideas.txt
+	dh_installdocs		README.txt misc/ideas.txt misc/known_bugs.txt
 	dh_installexamples
 	dh_installmenu
 	dh_installman
