## mathomatic 16.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,7 +20,7 @@
 file(READ VERSION FV)
 string(STRIP ${FV} MATHOMATIC_VERSION)
 message(STATUS VERSION: ${MATHOMATIC_VERSION})
-add_definitions(-O3 -Wall -fexceptions -DVERSION="${MATHOMATIC_VERSION}")
+add_definitions(-O3 -Wall -Wshadow -Wno-char-subscripts -fexceptions -DVERSION="${MATHOMATIC_VERSION}")
 
 add_library(mathomatic_cmake
 	includes.h
@@ -28,6 +28,7 @@
 	am.h
 	altproto.h
 	externs.h
+	blt.h
 	license.h
 	complex.h
 	proto.h
@@ -68,6 +69,7 @@
 	am.h
 	altproto.h
 	externs.h
+	blt.h
 	license.h
 	complex.h
 	proto.h
