=== debian/changelog ===
mathomatic (16.0.4-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:34:15 +0000

mathomatic (16.0.4-1) experimental; urgency=low

  * New upstream release
    - enhancements have been implemented
  * debian/control
    - replace build dependency libreadline-dev with libeditline-dev,
      because the readline license is incompatible with LGPL
  * debian/rules
    - replaced all occurrences of readline with editline; Closes: #687063

 -- George Gesslein II <georgegesslein@gmail.com>  Mon, 10 Sep 2012 11:52:09 -0400

mathomatic (16.0.2-1) experimental; urgency=low

  * New upstream release
    - more educational uses and functionality, some bug fixes
  * debian/rules
    - changed "make m4install-degrees" to "make m4install"
      because most CAS programs use radian trig, not degree trig;
      Mathomatic is more of a CAS than a calculator
      The user can type "rmath /usr/share/mathomatic/m4/degrees.m4"
      to switch to degree mode if needed
    - removed line "$(MAKE) -C primes clean" because unnecessary;
      function is performed by the previous "make distclean" line
  * debian/.pc
    - old directory that shouldn't be there, removed, thanks to
      the latest Lintian
  * debian/copyright
    - removed some redundant "Copyright:" statements, thanks to
      the latest Lintian

 -- George Gesslein II <georgegesslein@gmail.com>  Wed, 08 Aug 2012 13:11:42 -0400
