=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mathomatic
 Section: math
 Priority: optional
-Maintainer: George Gesslein II <georgegesslein@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: George Gesslein II <georgegesslein@gmail.com>
 Uploaders: Sandro Tosi <morph@debian.org>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7), libreadline-dev, rman, htmldoc, tidy
+Build-Depends: debhelper (>= 7), libeditline-dev, rman, htmldoc, tidy
 Standards-Version: 3.9.3
 Homepage: http://www.mathomatic.org
