=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 build-indep: build-stamp
 build-stamp:
 	dh_testdir
-	CFLAGS="-Wall -O3 -DREADLINE $(CFLAGS)" LDLIBS="-lreadline" $(MAKE)
+	CFLAGS="-Wall -O3 -DEDITLINE $(CFLAGS)" LDLIBS="-leditline" $(MAKE)
 	CFLAGS="-Wall -O3 $(CFLAGS)" $(MAKE) -C primes
 	$(MAKE) pdf
 	touch build-stamp
@@ -24,7 +24,6 @@
 	dh_testdir
 	dh_testroot
 	$(MAKE) distclean
-	$(MAKE) -C primes clean	
 	dh_clean build-stamp configure-stamp
 
 install: build
@@ -32,7 +31,7 @@
 	dh_testroot
 	dh_prep 
 	dh_installdirs usr/bin usr/share/applications
-	$(MAKE) m4install-degrees DESTDIR=$(CURDIR)/debian/mathomatic prefix=/usr TEXT_DOCS="AUTHORS README.txt"
+	$(MAKE) m4install DESTDIR=$(CURDIR)/debian/mathomatic prefix=/usr TEXT_DOCS="AUTHORS README.txt"
 	$(MAKE) -C primes install DESTDIR=$(CURDIR)/debian/mathomatic-primes prefix=/usr
 	dh_install icons/mathomatic.png usr/share/pixmaps
 	dh_install icons/mathomatic.desktop usr/share/applications
