## mathomatic 16.0.4-1+6.0.1trisquel1

=== debian/changelog ===
mathomatic (16.0.4-1+6.0.1trisquel1) toutatis; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 12 Jan 2015 23:15:09 +0000
