=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mathomatic
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: George Gesslein II <georgegesslein@gmail.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Sandro Tosi <morph@debian.org>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7), libeditline-dev, rman, htmldoc, tidy
+Build-Depends: debhelper (>= 7), libeditline-dev, groff, htmldoc, tidy
 Standards-Version: 3.9.3
 Homepage: http://www.mathomatic.org
