## mathomatic 16.0.5

=== debian/changelog ===
mathomatic (16.0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ tony mancill ]
  * Freshen debian/copyright
  * Update Homepage (Closes: #1028558)
    - Thank you to Jakub Wilk for the bug report.
    - Remove references to mathomatic.org in some docs and in doc-base
    - Update debian/watch
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sun, 15 Jan 2023 10:17:33 -0800

mathomatic (16.0.5-4) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Thank you to Helmut Grohne. (Closes: #973272)

 -- tony mancill <tmancill@debian.org>  Thu, 29 Oct 2020 22:07:15 -0700

mathomatic (16.0.5-3) unstable; urgency=medium

  * Build with libedit instead of libeditline (Closes: #966331)
    - Thank you to Bastian Germann for the patch.
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 26 Jul 2020 21:02:41 -0700

mathomatic (16.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ tony mancill ]
  * Specify debhelper compat via debhelper-compat dependency
  * Bump Standards-Version to 4.4.1
  * Add patch to convert python scripts to Python3 (Closes: #945664)
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 27 Nov 2019 21:15:07 -0800

mathomatic (16.0.5-1) unstable; urgency=medium

  * New upstream version 16.0.5
  * Update Maintainer and Uploader fields (Closes: #809189)
  * Remove menu file as per Debian Policy section 9.6 (Menus)
  * Bump Standards-Version to 4.2.1
  * Use debhelper and compat 11
  * Use DH sequencer in debian/rules
  * Add Vcs URLs to debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 02 Sep 2018 09:27:41 -0700
