=== debian/control ===
--- 
+++ 
@@ -1,11 +1,17 @@
 Source: mathomatic
 Section: math
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Uploaders: Sandro Tosi <morph@debian.org>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7), libeditline-dev, groff, htmldoc, tidy
-Standards-Version: 3.9.3
-Homepage: http://www.mathomatic.org
+Maintainer: tony mancill <tmancill@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               htmldoc,
+               libedit-dev,
+               rman,
+               tidy
+Standards-Version: 4.6.2
+Homepage: https://launchpad.net/mathomatic
+Vcs-Browser: https://salsa.debian.org/debian/mathomatic
+Vcs-Git: https://salsa.debian.org/debian/mathomatic.git
+Rules-Requires-Root: no
 
 Package: mathomatic
 Architecture: any
@@ -29,7 +35,7 @@
 
 Package: mathomatic-primes
 Architecture: any
-Depends: mathomatic (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, python
+Depends: mathomatic (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, python3
 Description: prime number tools for mathomatic
  This package contains the integer math tools from Mathomatic to:
  .
