=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	CFLAGS="$(CFLAGS) -DEDITLINE" LDLIBS="-ledit" dh_auto_build
	dh_auto_build --sourcedirectory=primes
	$(MAKE) pdf

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e ;
	$(MAKE) check
	$(MAKE) -C primes check
else
	:
endif

override_dh_auto_install:
	dh_installdirs usr/bin usr/share/applications
	$(MAKE) m4install DESTDIR=$(CURDIR)/debian/mathomatic prefix=/usr TEXT_DOCS="AUTHORS README.txt"
	$(MAKE) -C primes install DESTDIR=$(CURDIR)/debian/mathomatic-primes prefix=/usr
	dh_install icons/mathomatic.png usr/share/pixmaps
	dh_install icons/mathomatic.desktop usr/share/applications
	dh_installchangelogs	NEWS
	dh_installdocs		README.txt misc/ideas.txt misc/known_bugs.txt
	dh_auto_install

override_dh_compress:
	dh_compress --exclude=tests/

override_dh_missing:
	# retain behavior from debhelper v12
	dh_missing --list-missing
